[
    {
        "name": "name",
        "link": "true"
    },
    {
        "name": "status",
        "width": 25
    },
    {
        "name": "dateStart",
        "width": 25
    },
    {
        "name": "cBeteiligtes",
        "width": 20,
        "notSortable": true
    }
]